.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
/*body, .app-default{ background-color: #fff; }*/
.app-header{transition: all 0.5s; z-index: 100;position: fixed;	left: 0;right: 0;top: 0;}
[data-kt-scrolltop=on] .app-header {
	 height:70px !important;z-index: 9999
}
 .app-wrapper{ margin-top: var(--bs-app-header-height);}
 .app-content{padding: 0 !important;}
 /* .app-sidebar-logo-default{ height: 3.4375rem !important;} */
 /* background-color:#3a8eeb;border-radius: 0.8rem; */
.banner1{}
.banner2{ display: none; }
.yewu{ position: relative; z-index: 100;background-color: #fff; }
.yewu .row{ background-color: rgba(255,255,255,1); border-radius: 5px; box-shadow:  0 0px 15px rgba(0,0,0,0.1); position: relative; top: -50px; margin:0; }
.yewu .row .lin{ border-left: 1px solid #cce6ef;box-sizing: border-box; }
.yewu .row .lin.lin01{ border:0; }
.yewu .box{ text-align: center; }
.yewu .box .icon{ height: 60px; width: 60px; border-radius: 100%; background-color: #00adee; margin: auto; position: relative;top:0;transition:all 0.5s;}
.yewu .box:hover .icon{ top:-10px; }
.yewu .box .icon i{color: #fff; font-size: 1.8rem;}
.yewu .box .title{ font-size: 22px; color: #000; line-height: 25px;margin-top:20px; }
.yewu .box:hover .title{ color: #00adee; }
.yewu .box .xian{ width:24px ; height: 3px; background: #00adee; margin-top:18px; -moz-transition: all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;display: none; }
.yewu .box .desc{ font-size:14px; color: #999; line-height:26px;margin-top:14px; height: 80px;overflow: hidden; display: none; }
.yewu .box:hover .xian{ width: 75px;}


.index_title{ text-align: center;}
.index_title .t1{ }
.index_title .t1 span{ font-size: 2.5rem; font-weight: 700; color: #000; }
.index_title .t2{  font-size: 1.2rem; color: #888;padding-top:5px;}

.index_more{ text-align: center;}
.index_more a{display: inline-block; padding: 0.5rem 2rem; border: 1px solid #3a8eeb; background-color: #3a8eeb; color: #fff; border-radius: 5px;transition: all 0.5s;}
.index_more a:hover{ background-color: #fff; color: #3a8eeb;}



.about{padding:20px 0 60px 0;background:#fff; display: none; /*background:#fff url('../images/aboutBG.jpg') center center; background-size: cover;*/}
.about_box{ position: relative; }
.about_box .about_nr{ position: relative; width: calc(100% - 458px - 50px - 265px);}
.about_box .about_title{}
.about_box .about_title .span1{font-size: 2.1rem; font-weight: 700; color: #333;}
.about_box .about_title .span2{font-size: 1.2rem; color: #eee;}
.about_box .about_title2{font-size: 1.2rem;  color: #ccc;}
.about_box .about_xian{ border-bottom:1px solid #eee;width: 105px;margin-top:20px;  }
.about_box .about_btn{padding-top: 5px;   }
.about_box .about_btn a{display: block; width: 174px; height:43px; line-height: 43px; background:url('../images/about_btn.png') left center; color: #fff; font-size:16px;margin-top: 20px;  }
.about_box .about_btn a span{padding-left: 60px;transition: all 0.5s;}
.about_box .about_btn a:hover span{ padding-left:45px; }
.about_box .ewm{ background-color: #e5f7fd; width: 174px; padding:25px 0;margin-top: 20px; }
.about_box .ewm img{ width: 125px;margin:auto; display: block; }
.about_box .bg{ /*width: 1300px;  background-color: #00adee; border-radius: 5px; background: linear-gradient(to right, #00adee, #b5ebff); padding:30px 0 30px 50px;*/}
.about_box .about_nr .n{  color:#666; font-size: 14px; line-height: 40px; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 13; overflow: hidden;
	/*background: url('../images/aboutLOGO.png') center center no-repeat; margin-top:-8px;*/
}

.about_box .about_right{ position: relative;}
.about_box .about_right .about_img{ position: relative; margin-right: 40px; z-index: 10; width: 450px; height:435px; border: 4px solid #fff; background: url('../images/about.jpg') center center;background-size: cover;  box-shadow:  0 0px 15px rgba(0,0,0,0.1); }
.about_box .about_right .about_biaoyu{ text-align: center; letter-spacing: 10px; font-size: 20px; color: #fff; padding:10px 0; background: #00adee;}
.about_box .about_right .img_bg1{ position: absolute;z-index: 2;  background-color: #cdeffa; width: 450px; height:435px;right:20px;top:20px; }
.about_box .about_right .img_bg2{ position: absolute;z-index: 1;  background-color: #e5f7fd; width: 450px; height:435px;right:0;top:40px; }



.about2{ background-color: #fff;padding:60px 0 60px 0; }
.about2 .img{background:url('../images/about3.jpg') bottom center no-repeat; background-size: 100% auto; height: 370px;}
.about2 .title{position: relative; text-align:center; height: 100px; line-height: 100px; width: 100%; overflow: hidden; }
.about2 .title .div1{ position: absolute;z-index: 1; font-weight:700; color: #f1f1f1; font-size:90px;width: 100%;}
.about2 .title .div2{ position: relative;z-index: 10; font-weight: 700; color: #000; font-size:38px; }
.about2 .aboutNR{ line-height:40px; font-size:15px; color:#444; margin-top:15px; text-align: center; }
.about2 .box{box-shadow:  0 5px 15px rgba(0,0,0,0.1);padding:35px 60px 50px 60px;background: linear-gradient(to top, #e6f8fd , #fff 60%);}
.about2 .btnDiv{ text-align: center;padding-top:40px; }
.about2 .btnDiv a{display: inline-block; width: 174px; height:43px; line-height: 43px; background:url('../images/about_btn.png') left center; color: #fff; font-size:16px; margin:0 30px; }
.about2 .btnDiv a img{ display: none; }
.about2 .btnDiv a span{padding-left:5px;transition: all 0.5s;}
.about2 .btnDiv a:hover span{ padding-left:20px; }




.shuzi{ color: #444;margin-top:55px;}
.shuzi .row{ margin:auto;padding:28px 0;box-shadow:  0 0px 15px rgba(0,0,0,0.1);background-color: #fff;border-radius: 5px;}
.shuzi .row>div{  border-right: 1px solid #eee;  }
.shuzi .row>div:last-child{ border:0; }
.shuzi .shuzi1{ font-size: 33px; display: inline-block; line-height:50px; font-weight:600; }
.shuzi .shuzi2{ font-size: 30px; display: inline-block; line-height:60px; height: 50px;}
.shuzi .shuzi3{ font-size: 18px; display: inline-block; line-height:20px; }
.shuzi .wenzi{ font-size: 17px; color:#888;}


.shuzi_new{ position: relative;  color: #fff; background-color: #00adee; background:url('../images/szBG.jpg') center center;background-size: cover;}
.shuzi_new .bg{position:absolute;z-index: 1; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0,160,233,0.85); }/* background: linear-gradient(to right, #45c8f4, #01a3e0); #50b9f8, #265ddf*/
.shuzi_new .box{ position: relative;z-index: 5; }
.shuzi_new .row{ margin:auto;}
.shuzi_new .row>div{  border-right: 1px solid rgba(255,255,255,0.3);  }
.shuzi_new .row>div:last-child{ border:0; }
.shuzi_new .shuzi1{ font-size: 55px; display: inline-block; line-height:50px; font-weight:600; }
.shuzi_new .shuzi2{ font-size: 30px; display: inline-block; line-height:60px; height: 50px;}
.shuzi_new .shuzi3{ font-size: 18px; display: inline-block; line-height:20px; }
.shuzi_new .wenzi{ font-size: 20px; line-height: 20px; color:#fff;padding-top: 10px;}


.rongyu{background:#fff; }
.rongyu .rongyu_box{overflow: hidden; white-space: nowrap; width: 100%; height:204px;}
.rongyu .rongyu_box .scroll-content{ display: inline-block; white-space: nowrap; }
.rongyu .rongyu_box .lin{ display:inline-block; margin-right: 7px; text-align: center; }
.rongyu .rongyu_box .lin .img{ height:204px; width: auto;position: relative; z-index: 1}
.rongyu .rongyu_box .lin a{ display: block;  position: relative;  }
.rongyu .rongyu_box .lin .t{ position: absolute; bottom: 0; left: 0;z-index:5; width: 100%; height: 40px; line-height: 40px; background-color: rgba(0,0,0,0.4); color: #fff; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
/*.rongyu .rongyu_box .lin:nth-child(7){margin-right: 0;}*/
/*.rongyu .rongyu_box .lin:nth-child(8) .img,.rongyu .rongyu_box .lin:nth-child(9) .img,.rongyu .rongyu_box .lin:nth-child(10) .img,.rongyu .rongyu_box .lin:nth-child(11) .img,.rongyu .rongyu_box .lin:nth-child(12) .img{
	height:auto; width: 260px;
}*/
/*.rongyu .rongyu_box .lin:last-child{margin-right: 0;}*/


.product{ background: linear-gradient(to top, #e6f8fd , #fff 60%); padding-bottom: 50px;display: none; }
.index_product_class{}
.index_product_class .class_lin{ margin-top:20px;position: relative; overflow: hidden;background-color: #fff;box-shadow:  0 0px 10px rgba(0,0,0,0.1); border-radius: 5px;}/* */
.index_product_class .class_lin:nth-child(2n+1){/*background: linear-gradient(to top, #e6f8fd , #fff 60%);*/}
.index_product_class .class_lin:hover{}
.index_product_class .class_lin .content_one{  width: 50%; height:100%; }/*background: linear-gradient(to top, #e6f8fd , #fff 60%);*/
.index_product_class .class_lin .content_two{ width: 50%; height:100%; position: absolute; top:0; right: 0;padding:15px 15px 15px 0px;}
.index_product_class .class_lin .class_wenzi{ padding:30px 80px 0 50px; position: relative;  }
.index_product_class .class_lin .class_wenzi .xian{ position: absolute; left:0; top:30px; height: 55px; width: 5px; background: #00adee; }
.index_product_class .class_lin .class_name { line-height: 28px;}
.index_product_class .class_lin .class_name .span1{ font-size: 25px;color: #00adee;  font-weight: 600;padding-left: 13px; }
.index_product_class .class_lin .class_name .span2{ font-size: 14px;color: #aaa;text-transform: uppercase; }
.index_product_class .class_lin .class_name i{ color: #00adee; font-size: 25px; }
.index_product_class .class_lin .class_x span{ display: inline-block; width: 100%; height: 1px; background: #e8e8e8; }
.index_product_class .class_lin .class_content{ color:#333; font-size: 15px; line-height:35px; }
.index_product_class .class_lin .class_content p{ margin:0 !important; }
.index_product_class .class_lin .more{ display: inline-block; box-shadow: 0 5px 15px 0 rgb(0 0 0 / 11%); color:#834646;
	background:linear-gradient(rgb(246, 239, 211) , rgb(215, 200, 172) );height: 45px; line-height:45px;padding:0 30px;
	border-radius: 30px;
}
.index_product_class .class_lin .more:hover{background:linear-gradient(rgb(250, 236, 181) , rgb(179, 149, 93));}
.index_product_class .class_lin .img_box{ margin:15px;}
.index_product_class .class_lin .class_img{  transition: all 0.5s;display: inline-block; height: 100%; width: 100%; background-position: center; background-repeat: no-repeat; background-size: 100% 100%;}
.index_product_class .class_lin .class_img:hover{}
.index_product_class .class_lin:nth-child(2n) .content_one{ float: right; text-align:right; }
.index_product_class .class_lin:nth-child(2n) .content_one .class_wenzi{ padding:30px 50px 0 80px; }
.index_product_class .class_lin:nth-child(2n) .content_two{ float: left; left:0; right: auto;padding:15px 0px 15px 15px;}
.index_product_class .class_lin:nth-child(2n) .class_wenzi .xian{ left:auto; right: 0; }
.index_product_class .class_lin:nth-child(2n) .class_name i{ float: right; }
.index_product_class .class_lin:nth-child(2n) .class_name .span1{ padding-left: 0; padding-right: 13px;  }


.product2{ background-color: #fff; }
.product2 .product2_box{}
.product2 .product2_box .lin .lin_box{position: relative;top:0;transition: all 0.5s; border-radius:200px 200px 5px 5px; overflow: hidden;border:1px solid #eee; background-color: #fff; text-align: center; border-bottom: 1px solid #00adee; background: linear-gradient(to top, #e6f8fd, #fff 20%); }
.product2 .product2_box .lin .lin_box:hover{ top:-15px;border-bottom: 2px solid #00adee; }
.product2 .product2_box .lin .top{ border-radius: 100%; height: 252px; background-color: #00adee; padding:5px; }
.product2 .product2_box .lin .top .img{ height: 242px;border-radius: 100%;background-position: center center; background-repeat: no-repeat; background-size: cover; overflow: hidden;}
.product2 .product2_box .lin .name{ font-size: 24px;color: #00adee;  font-weight: 550; padding-top: 35px;}
.product2 .product2_box .lin .fubiaoti{font-size: 13px;color: #aaa;text-transform: uppercase;padding-top: 3px; }
.product2 .product2_box .lin .content{ margin:20px 25px 0 25px; color:#333; font-size: 14px; line-height:33px; text-align: left; height:260px;}
.product2 .product2_box .lin .bg{width: 100%; height: 100%;background-color: rgba(0,173,238,0.3); display: none;}
.product2 .product2_box .lin .icon{ width: 100%; height: 100%; }
.product2 .product2_box .lin .icon i{ color: #fff; font-size:45px; }


/*广告*/
.gg{ background:url("../images/ggBG.jpg") center;background-size: cover; padding:50px 0;}
.gg .box{ width:800px; background:rgba(0,0,0,0.2); border:1px  solid rgba(255,255,255,0.4);  text-align: center; margin:auto; padding:40px 0 50px 0;}
.gg .box .t1{ font-size: 35px; color: #fff; font-weight: 600; }
.gg .box .t2{ font-size: 22px; color: rgba(255,255,255,1); width:470px; margin:auto;margin-top: 20px;}
.gg .box .t2 .span2{letter-spacing: 2px; }
.gg .box .t2 .span1{ display: inline-block; width: 100px; height: 2px; background: rgba(255,255,255,0.5); }
.gg .box .t3{padding-top:30px;}
.gg .box .t3 a{ display: inline-block; background: #00adee; margin:auto; color: #fff;padding:15px 70px; line-height: 30px;  border-radius:40px; }
.gg .box .t3 a .span1{ font-size:20px;  }
.gg .box .t3 a .span2{ font-size:26px;  }


.youshi{ background: #fff; }/**/
.youshi .ys_t{ background: url("../images/youshiT_bg.png") top center no-repeat;background-size: auto 100%; height: 136px;  text-align: center;}
.youshi .ys_t .t1{ color: #222; font-size:25px; padding-top:35px ;}
.youshi .ys_t .t2{ color: #999; font-size:15px; text-transform: uppercase; padding-top:3px ;}
.youshi .ys6_t{color: #00adee; text-align: center;}
.youshi .ys6_t .t1{   font-weight: 600; height: 50px; overflow: hidden;line-height: 50px; }
.youshi .ys6_t .t1 .span1{font-size:65px; display: inline-block;}
.youshi .ys6_t .t1 .span2{font-size:35px; display: inline-block;padding-left: 5px;}
.youshi .ys6_t .t2{font-size:13px; text-transform: uppercase;padding-top:12px ;}
.youshi .box{}
.youshi .box .lin{ float: left; height: 166px; width: 649px; background: url('../images/youshi_lin_bg.png') left center;background-size: auto 100%; margin-top:35px; }
.youshi .box .lin:nth-child(2n){ float: right; }
.youshi .box .lin .number{ font-weight: 700; font-size: 60px; color: #fff; line-height: 166px; width: 120px; text-align: center; }
.youshi .box .lin .tn{margin-left: 35px;  width: calc(100% - 155px - 60px); padding-top:23px;}
.youshi .box .lin .tn .t,.youshi .box .lin .tn .t a{ font-size: 24px; font-weight: 600; color: #222; }
.youshi .box .lin .tn .n{ font-size: 14px; color: #000; line-height: 27px;padding-top:10px; }


/*供应商 合作伙伴*/
.gys{ background-color: #fff; }
.gys .gys_box{border-bottom: 1px solid #eee;}
.gys .gys_box .row{ margin:0; }
.gys .gys_box .lin{border-top: 1px solid #eee;border-right: 1px solid #eee; }
.gys .gys_box .lin:nth-child(6n){border-right:0;}
.gys .gys_box .lin:hover{position: relative;z-index: 10; box-shadow:  0 0px 10px rgba(0,0,0,0.1); }
.gys .gys_box .lin a{ display: block;}
.gys .gys_box .lin .img{ width: 100%; height:130px;  background-position: center; background-repeat: no-repeat; background-size: 75% auto ; }
.kh{}
.kh .gys_box .lin .img{height:200px;}

/*菜品展示*/
.caipin{}/*background: linear-gradient(to top, #e6f8fd , #fff );*/
.caipin .caipin_box{}
.caipin .caipin_box .lin{}
.caipin .caipin_box .lin a{ display: block; overflow: hidden; border-radius: 5px;overflow: hidden; background-color: #fff; border: 1px solid #eee; }
.caipin .caipin_box .lin .img{ margin:10px;  height:230px;  background-position: center; background-repeat: no-repeat; background-size:cover; }
.caipin .caipin_box .lin .t{ text-align: center;font-size:15px;padding: 10px 0; background-color: #00adee; color: #fff; background: linear-gradient(to top, #78dbfc, #00aeef);  }
.caipin .caipin_box .lin a:hover{position: relative;z-index: 10; box-shadow:  0 5px 10px rgba(0,0,0,0.1); }
.caipin .caipin_box .lin a:hover .t{  }
.chejian{}
.chejian .caipin_box .lin a{/*border-radius: 50px 50px 5px 5px;*/}
.chejian .caipin_box .lin .img{height:200px; /*border-radius: 40px 40px 5px 5px;*/ }

.rongyu2{  display: none;}
.rongyu2 .caipin_box .lin{  }
.rongyu2 .caipin_box .lin a{box-shadow:none;}
.rongyu2 .caipin_box .lin .img{height:170px;border-radius:0; background-size: auto 100%;}
.rongyu2 .caipin_box .lin .t{background: #fff; color: #00adee; padding:3px 0 13px 0;}

/*新闻*/

.indexNews{ background: #fff; }
.indexNews .lin{margin-bottom: 60px;}
.indexNews .lin .time{ text-align: center; border:1px solid #00adee;border-radius: 100%; height: 83px; width: 83px; background: rgba(0,173,238,0.1); }
.indexNews .lin .time .div1{ font-size:26px; color:#777;margin-top: 15px;line-height: 28px;}
.indexNews .lin .time .div2{ font-size:13px; color:#888;margin-top:5px; line-height: 15px;}
.indexNews .lin .nr{ width:  calc(100% - 85px - 55px);margin-left: 15px;  }
.indexNews .lin .nr a{ display: block; color: #222; font-size:15px; height:20px;line-height:20px;overflow:hidden; white-space: nowrap;text-overflow:ellipsis; }
.indexNews .lin .nr a:hover{color: #00adee; text-decoration: underline; }
.indexNews .lin .nr .desc{ color: #888; font-size:14px; line-height: 26px;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:2; overflow: hidden; padding-top: 10px;}




/*产品列表*/

.list_product .lin{ }
.list_product .p_m{display: block;background-color: #fff;padding-top:3%;border: var(--bs-card-border-width) solid var(--bs-card-border-color);
	transition: all 0.5s;margin-top: 0;border: 0.0625rem solid #e9e9e9; position: relative; border-radius: 8px; text-align: center; overflow: hidden;}
.list_product .p_m .p_m_img{ width:94%;max-width: 31.25rem; margin: auto; background-position: center; background-repeat: no-repeat; background-size: cover;}
.list_product .p_m .p_m_t{ text-align: center;padding:1rem 0; color: #000;background-color: #fff;}
.list_product .p_m_b{ position: absolute; width:100%;left:0%; bottom: 0; height:0px; background-color: #3a8eeb;}
.list_product .lin:hover .p_m{box-shadow: 0 2px 10px 0 rgb(0 0 0 / 11%); }
.list_product .p_m:hover .p_m_t{color: #00adee;}
.list_product .p_m .p_m_img{height:17rem;}
.hot_product .p_m .p_m_img{height:9rem;width:100%;}
.hot_product .p_m{border:0; background-color: #f5f8fa;padding-top:0; border-radius: 0.4125rem; overflow: hidden;}
.hot_product .p_m_b{display: none;}
.hot_product .lin:hover .p_m{margin-top:0;}
.list_img .p_m .p_m_img{height:25rem;}

.hezuo_list{ margin:auto !important; border-top: 1px solid #eee; width: 100%;}
.hezuo_list .hezuo_lin {border-bottom: 1px solid #eee;border-right: 1px solid #eee; }
.hezuo_list .hezuo_lin:nth-child(6n){border-right:0;}
.hezuo_list .hezuo_lin .img{width: 100%; height:100px;  background-position: center; background-repeat: no-repeat; background-size:  auto 70%;}
.hezuo_title{justify-content:start !important;}


.list_zizhi .p_m .p_m_img{height:13rem;background-size: auto 100%;}


/*详情页*/
.neirong { }
.new_lx_l{ float: left; }
.new_lx_r{ float: right; }

.app-footer{ background-color: #444;}
.app-footer span,.app-footer a{ color: #c5c6c6 !important; }
.app-footer a:hover,.app-footer a:hover span{ color: #fff !important; }
.copyrights .gov-icon { display: inline-block; margin-right: 4px; width: 15px; height: 15px; vertical-align: middle;background-image: url('../images/govemblem.png'); }
.copyrights .gov-icon-icp{background-position: -15px -2px; }
.copyrights .gov-icon-wa { background-position: 0 0;}

.mobile_bottom_h{height:var(--bs-app-header-height);display:none; }
.mobile_bottom{height:var(--bs-app-header-height); width: 100%; background-color: #00adee;position: fixed;z-index: 999; left: 0; bottom: 0;display: none;}
.mobile_bottom_relative{ height: 100%; position: relative;z-index: 999;}
.mobile_bottom a{width:33.33%; height: 100%;color:#fff;box-sizing: border-box; border-right:0.1rem solid #0684b3 ; text-align:center;display: flex; justify-content: center; align-items: center;}
.mobile_bottom a>div{width:100%;}
.mobile_bottom a i{ font-size: 1.5rem; color: #fff;}
.mobile_bottom a span{display:block;width:100%;font-size:1.1rem;line-height: 1.1rem; padding-top: 0.5125rem;}
.mobile_bottom a:nth-child(4){ border:0;}
.mobile_bottom a:nth-child(1){ }

.fudong{position: fixed;right:0; bottom:30%; z-index: 99999;}
.fudong .fudong_box{position: relative; width:40px; height:40px; text-align:center;margin-top:2px;}
.fudong .icon{width:100%; height: 100%; border-radius: 10px; background-color:rgba(0, 173, 238, 0.8);}
.fudong .icon i{ font-size:18px; width: 100%; height: 100%; line-height: 40px; color: rgba(255,255,255,1);}
.fudong .show_box{ position: absolute; right: 100%; top:0; border-radius: 10px;overflow: hidden; background-color:#fff; box-shadow: 0 2px 10px 0 rgb(0 0 0 / 11%);display: none; }
.fudong .fudong_box:hover .show_box{ display: block;}
.fudong .fudong_box:hover .icon{background-color:#00adee;}
.fudong .tel{ color: #000;  padding: 0 40px; height:60px; white-space: nowrap;display: flex;align-items: center;}
.fudong .tel .span1{font-size:18px;  }
.fudong .tel .span2{font-size:22px; font-weight: 700;}
.fudong .weChat{padding: 10px; top:50%; margin-top: -178px;}
.fudong .weChat img{ width: 180px; }



.new_footer{ background: #00adee;}
.new_footer .new_footer_title{ font-weight: 600; font-size:18px; color: #fff; }
.new_footer .new_footer_menu,.new_footer .new_footer_menu a{ font-size:15px; line-height:30px; color: rgba(255,255,255,1);}
.new_footer .new_footer_menu a:hover{ color:#fff; }
.new_footer .ewm{ margin-left:30px;}
.new_footer .ewm img{ float:left; display:block; width:120px; margin:auto;margin-left: 5px; }
.new_footer .ewm span{ display:block; float:left; width:15px; line-height:20px; text-align:center; font-size:13px; color:#fff; padding:12px 0px 0 0px; height:120px;}


@media (min-width: 992px) {
	/* .app-container {
		padding-left: 0 !important;
		padding-right:0 !important;
	} */
	:root {
	    --bs-app-header-height: 90px;
	    --bs-app-header-height-actual: 90px;
	}
	.index_product_lin{
		padding-left: 0 !important;
		padding-right:0 !important;
	}
	.app-container-fit-desktop {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media (max-width: 991.98px) {
	.scrolltop{margin-bottom:var(--bs-app-header-height) ;}
	[data-kt-scrolltop=on] .app-header {
		 height:60px !important;
	}
	.banner1{ display: none;}
	.banner2{ display: block; }
	.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{ bottom:5px !important; }
	.yewu,.rongyu,
	.new_footer{ display: none; }
	.rongyu2{ display: block; }
	
	
	.index_title .t1 span{ font-size: 2rem; font-weight: 700; }
	.index_title .t2{  font-size: 1.1rem; color: #999; }
	

	.product2{padding-top:3rem; }
	.product2 .product2_box {margin-top: 0rem !important;}
	.product2 .product2_box .lin{margin-top: 1rem;}
	.product2 .product2_box .lin .lin_box{border-radius:5px;}
	.product2 .product2_box .lin .lin_box:hover{ top:0;border-bottom: 1px solid #00adee; }
	.product2 .product2_box .lin .lin_box .t{ display: flex; justify-content: start; }
	.product2 .product2_box .lin .top{border-radius:5px 0 0 5px; background-color: #fff; width:10rem; height: 7rem;padding-right: 0; }
	.product2 .product2_box .lin .top .img{ width: 100%; height: 100%; border-radius:5px 0 0 5px;} 
	.product2 .product2_box .lin .r{ width: calc(100% - 10rem); padding-left: 1rem; text-align: left;background-color: #00adee;border-radius: 0 5px 5px 0; margin:5px 5px 5px 0; }
	.product2 .product2_box .lin .name{padding-top:1rem; color: #fff;font-size:1.7rem;}
	.product2 .product2_box .lin .content{ height: auto;margin:0.5rem 1.5rem; }
	.product2 .product2_box .lin .fubiaoti{ color: rgba(255,255,255,0.7);font-size:0.8rem; }
	.product2 .pb-20{ padding-bottom: 3rem !important; }

	.shuzi_new{}
	.shuzi_new .row .col-xl-4{ width: 33.33% !important; }
	.shuzi_new .shuzi1{font-size:2rem;line-height:3rem;}
	.shuzi_new .shuzi3{font-size:1rem;line-height:2rem;}
	.shuzi_new .wenzi{font-size:1.2rem;padding-top:0;}
	.shuzi_new .box{ padding:2rem 0 !important; }

	.about2{padding:2rem 0 2rem 0;}
	.about2 .img{ height: 10rem; background-size: cover; }
	.about2 .box{padding:2rem 1rem;}
	.about2 .title{ line-height: 5rem; height: 5rem; }
	.about2 .title .div1{font-size:5rem;}
	.about2 .title .div2{ font-size: 1.8rem; }
	.about2 .aboutNR{ margin:0;line-height:200%; font-size: 1.2rem; text-align: left; }
	.about2 .btnDiv{padding-top:2rem; display: flex;  justify-content: space-between;}
	.about2 .btnDiv a{width: auto; height: auto; background:none;margin:0; position: relative;}
	.about2 .btnDiv a img{ display: block; height: 2rem; }
	.about2 .btnDiv a span{ position: absolute;line-height:2rem; font-size: 1rem; top:0; left:0; z-index: 2; display: block !important; width: 100%; height: 100%; }/*display: flex;align-items:center ;*/

	.rongyu2{}
	.rongyu2 .caipin_box .lin{ width: 50% !important;padding:0 0.2rem !important; margin-top: 0.5rem !important;  }
	.rongyu2 .caipin_box .lin .img{ height:9.5rem !important; margin:0.5rem auto !important; display: block;}
	.rongyu2 .caipin_box .lin .t{font-size:0.3rem;overflow:hidden; white-space: nowrap; text-overflow:ellipsis;}
	.rongyu2 .pb-20{ padding-bottom: 3rem !important; }
	.rongyu2 .pt-14{ padding-top: 2.5rem !important; }
	
	

	.gg{ padding:2rem 0; }
	.gg .box{width:100%;padding:2rem 0;}
	.gg .box .t1{font-size:2.3rem;}
	.gg .box .t2{ width: 90%; font-size: 1.5rem;margin-top:1.5rem; }
	.gg .box .t2 .span2{letter-spacing:0;}
	.gg .box .t2 .span1{ width: calc(50% - 8rem); }
	.gg .box .t3{padding-top:1.5rem;}
	.gg .box .t3 a{ padding:0.7rem 0; width: 80%; text-align: center;	}
	.gg .box .t3 a>div{justify-content:center;}
	.gg .box .t3 a .span1{ font-size: 1.3rem; }
	.gg .box .t3 a .span2{ font-size: 1.8rem; }

	.youshi{ background:#fff; }
	.youshi .ys_t{ height: 6rem; }
	.youshi .ys_t .t1{padding-top:1rem; font-size:1.5rem;}
	.youshi .ys_t .t2{font-size:0.7rem; padding:0;}
	.youshi .ys6_t .t1{ line-height: 4rem }
	.youshi .ys6_t .t1 .span1{font-size: 4rem;}
	.youshi .ys6_t .t1 .span2{font-size: 2.3rem; line-height: 2.5rem;}
	.youshi .ys6_t .t2{ font-size: 0.7rem;padding-top: 0; }
	.youshi .app-container{ padding: 0 !important; }
	.youshi .box { border-top:1px solid #eee;margin-top: 2.5rem; }
	.youshi .box .lin{ width: 100%;background:#fff; margin-top:0; height: auto;padding:2rem 1.5rem 1.5rem 1.5rem; border-bottom: 1px solid #eee; }
	.youshi .box .lin .number{ width: 4rem; height:4rem; background-color: #00adee; line-height: 4rem; text-align: center; border-radius: 100%; font-size: 2.5rem; }
	.youshi .box .lin .tn{width:calc( 100% - 5.5rem);padding:0; margin-left:1.5rem;}
	.youshi .box .lin .tn .t, .youshi .box .lin .tn .t a{ font-size:1.7rem; }
	.youshi .box .lin .tn .n{ font-size:1.1rem;padding-top: 0.5rem; }
		
	.caipin .pb-20{padding-bottom: 3rem !important;}	
	.caipin .pt-17{ padding-top: 2.5rem !important; }
	.caipin .caipin_box .lin{ width: 50%; padding:0 0.2rem; margin-top:0.4rem !important;}
	.caipin .caipin_box .lin .img{ height: 12rem;margin:0; }
	.caipin .caipin_box .lin .t{font-size:1rem; padding:0.5rem 0;}

	.gys{}
	.gys .pb-20{padding-bottom: 3rem !important;}
	.gys .pt-16{padding-bottom: 2.5rem !important;}
	.gys .gys_box .lin{ width: 50%; }
	.gys .gys_box .lin:nth-child(2n){ border-right: 0; }
	.gys .gys_box .lin .img{ height: 7rem; }
	
	
	.indexNews{padding-top:2.5rem;  background: none;}
	.indexNews .news_list{ padding-top:2rem !important;}
	.indexNews .lin{ background:#fff; border-top:1px solid #eee;margin-bottom:0; padding:1.5rem 0; }
	.indexNews .lin .time{ width: 5rem; height:5rem;margin-left:1.5rem; }
	.indexNews .lin .time .div1{font-size:1.3rem;margin-top:0.5rem;line-height:2rem;}
	.indexNews .lin .time .div2{font-size:0.8rem;margin-top:0;}
	.indexNews .lin .nr{ width: calc(100% - 6.5rem - 3rem) ;}
	.indexNews .lin .nr a{font-size:1.1rem; line-height: 1.3rem; height: 1.3rem;}
	.indexNews .lin .nr .desc{font-size:1rem;padding-top:0.5rem; line-height: 150%;}



	 .app-sidebar-logo-default{ height: 40px !important;}
	.last_class,.mobile_bottom_h,.mobile_bottom{display: block;}
	
	.index_product1 .index_product_lin .index_product_class{border-right:0; height:5rem;}
	.index_product1 .product_content{display: none;}
	.index_product_lin .index_product_class{border-bottom: 0.225rem solid #2286f5;}
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next,
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev,
    .advantage_box .img,
	.advantage_box .border_lr,.advantage_box .border_tb,.mobile_menu,
	.about .about_contant .about_tel,.fudong{display: none;}
	.index_product .lin:hover .p_m{margin-top:0;box-shadow:none; }


	.advantage_box { background-color: #f5f8fa;margin-top:1rem; height: auto;}
	.advantage_box .app-container{background-color: #fff;padding-top: 2rem;}
	.advantage_box .a_title{ display: block; text-align: center;}
	.advantage_box .a_title .tt1{ color: #3a8eeb; font-size: 2rem; font-weight: 700; }
	.advantage_box .a_title .tt2{ color: #3a8eeb; font-size:1rem;padding-bottom: 1.5rem; }
	.advantage_box .box{width: 100%; position: relative;padding:0 20px;}
	.advantage_box .d-flex{ display: block !important;}
	.advantage_box .right{ text-align: left;}
	.advantage_box .box .nr .t{padding-left:10px; margin-left: 2.5rem; font-size: 1.5rem; line-height: 2.6rem; font-weight:600; }
	.advantage_box .box .t2{padding: 13px 40px 0 10px; margin-left: 2.5rem;}
	.advantage_box .t_icon{ position: absolute;left:20px; top:19px; width:2.5rem !important; height: 2.5rem !important;}
	.advantage_box .col-xl-6:nth-child(3), .advantage_box .col-xl-6:nth-child(4){margin-top:auto;}
	.advantage_box .col-xl-6{padding-right:0 !important;padding-left:0 !important; padding-bottom: 1.25rem;border-top: 1px solid #e9e9e9; }
	.cases_show{}
	.about{ height: auto; }
	.about .about_contant .t1{margin-top:1rem !important;}
	.about .about_container .about_bg{margin-top:1rem !important; }
	.about .about_contant{margin-left:0;margin-top:0; padding:0rem 0 2rem 0 ; width:90%; margin:auto;}
	.about .youshi,.about .left,.about img{ display: none;}
	.about .right{ width: 100%; text-align: center;}
	.about .right .t{ font-size:1.8rem;}
	.about .about_tel .tel_box .span1{ font-size: 1.5rem; }
	.about .about_tel .tel_box .span2{ font-size: 1.8rem; }
	
	.news .index_title{padding-top:2rem !important;}
	.news .row.pt-10{padding-top:1.5rem !important;}
	
	.app-footer .text-dark{ text-align: center;}
	.app-footer .me-4{margin-right: 0 !important;}
	.app-footer .text-muted{display: block; line-height: 200%;}
	
	.news_list{padding:0 0 2rem 0rem !important;}
	.news_list .ms-6{margin-right:2.25rem !important;margin-left:2.25rem !important;}
	.news_list .list_lin{padding:1.5rem 0; border-bottom: 0.0625rem solid #e9e9e9;}
	.news_list .list_lin_contant{display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;}
	.news_title{ min-height: none;}
	.hezuo_list .hezuo_lin{ width: 33.33% }
	.hezuo_list .hezuo_lin:nth-child(3n){border-right: 0;}
	.list_product .lin{ width: 50%; }
	.list_product .p_m .p_m_img{ height: 10rem; }

	.hot_list{ display: none; }
	.mobile_show_cases{ margin-top: 1.5rem !important; }
	
}
